﻿@charset "utf-8";
/* スマホ向け：10px～499pxまで */
@media only screen and (min-width: 10px) and (max-width:499px){
body {
    width:100%;
     font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:; }

a:{
    text-decoration: none;
}
a:hover{
    text-decoration:none;} 
    
    img{width:100%;}


header{
    width:100%;
    text-align: center;
}



header h1{margin-top: 25px; font-size: 15px; font-weight: bold;text-align: left;}
header h4{margin-top: 25px;margin-bottom: 25px; font-size: 18px; font-weight: ;text-align: center;}

section#banner{width:100%;
        height:100px;
        background-color:#ffd700; 
        text-align: center;}
#banner div{width:170px;
            height:55px;
            margin-left:auto;
            margin-right: auto;
            padding-top:20px;
            background-color:}

#banner section{
    background-color:#ffa500;
    font-size: 8px;
    color :white;
    width:50px;
    height:20px;
    float:left;
    margin:3px; }
section#topmessage{
    width:180px;
    margin-right: auto;
    margin-left:auto;
    margin-top:25px;
    text-align:center;
} 
#modelapplybutton{
    width:100px;
    height:25px;
    margin-right: auto;
    margin-left:auto;
    margin-top:35px;
    padding-top:7.5px;
    text-align:center;
    font-size:10px;
    font-weight: bold;
    color:white;
    background-color: #ffa500;
} 
#modelapplybutton a{
    color:white;
    text-decoration: none;}
   
    #youcan{width:100%;max-width: 400px; margin-top: 20px;margin-left: auto;margin-right: auto;}
    
    #youcan h14{margin-left: 8%;color: orange;font-weight: bold;font-size: 15px;font-weight: bold;}
    
    #youcan h8{margin-left: 8%;font-weight: bold;font-size: 13px;}
    
    #youcan article{height:240px;}
    
    #youcan article#tv{height:210px;}
    
     #youcan article#youtubearticle{height:290px;}
    
    #youcan article#influencer{height:440px;}
    
    #youcan article #image{width:300px;
        margin-left: auto;
        margin-right: auto;} 
    
    #youcan article #image #left{width:50%;float: left;}
    
    #youcan article #image #right{width:50%;float: left;}
    
    
    
    
#modelapplyphoto{width:100%;margin-top: 25px;}
#modelapplyphoto img{width:100%;}

#modellist{width:95%;max-width: 400px;height:360px;margin-left: auto;margin-right: auto;}
#box{width:50%;margin:;float:left;}



    #worked{width:96%;padding:3%;background-color: #fffacd;}    
    
#total{width:80%;padding:5%;max-width: 400px;margin-left: auto;margin-right: auto;margin-top: 15px; border : double 4px #ffa500 ; background-color: white;}

    #total h2{width:100%;text-align: center;}

#message{margin-top: 10px;}

#message p#small{font-size: 5px;margin-top: -10px;}
    

#contact{
    width:80%;
    font-size: 12px;
    margin:40px auto;
    text-align: left;}
#contact div#contactphoto{
    width:80%;
    margin:0 auto;}
#contact img{
    width:30%;
    height:40px;
    float:left;
    margin:5px;
}
    
    
/* SNSボタンのスタイル */    
.share-img {
    width:40px;
    height:40px;
    margin-left:15px;
}     



div#footer{
    text-align:center;
    padding-top:40px;
    background-color: black;
    color:white;
}
    
div#footer a{color:white;text-decoration: none;}
    
div#footer a:hover{color:grey;text-decoration: none;}

    
}
    



/* タブレットとPC向け全画面表示レイアウトの指定：500px以上 */
@media only screen and (min-width: 500px) {
  
body {
    width:100%;
     font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:; }

a:{
    text-decoration: none;
}
a:hover{
    text-decoration:none;} 
    
    img{width:100%;}


header{
    width:100%;
    text-align: center;
}



header h1{width:100%;max-width: 500px;margin-left: auto;margin-right: auto;margin-top: 25px; font-size: 15px; font-weight: bold;text-align: left;}
header h4{margin-top: 25px;margin-bottom: 25px; font-size: 18px; font-weight: ;text-align: center;}

section#banner{width:100%;
        height:100px;
        background-color:#ffd700; 
        text-align: center;}
#banner div{width:170px;
            height:55px;
            margin-left:auto;
            margin-right: auto;
            padding-top:20px;
            background-color:}

#banner section{
    background-color:#ffa500;
    font-size: 8px;
    color :white;
    width:50px;
    height:20px;
    float:left;
    margin:3px; }
section#topmessage{
    width:180px;
    margin-right: auto;
    margin-left:auto;
    margin-top:25px;
    text-align:center;
} 
#modelapplybutton{
    width:100px;
    height:25px;
    margin-right: auto;
    margin-left:auto;
    margin-top:35px;
    padding-top:7.5px;
    text-align:center;
    font-size:10px;
    font-weight: bold;
    color:white;
    background-color: #ffa500;
} 
#modelapplybutton a{
    color:white;
    text-decoration: none;}
   
    #youcan{width:100%;max-width: 400px; margin-top: 20px;margin-left: auto;margin-right: auto;}
    
    #youcan h14{margin-left: 8%;color: orange;font-weight: bold;font-size: 15px;font-weight: bold;}
    
    #youcan h8{margin-left: 8%;font-weight: bold;font-size: 13px;}
    
    #youcan article{height:240px;}
    
    #youcan article#tv{height:210px;}
    
     #youcan article#youtubearticle{height:290px;}
    
    #youcan article#influencer{height:440px;}
    
    #youcan article #image{width:300px;
        margin-left: auto;
        margin-right: auto;} 
    
    #youcan article #image #left{width:50%;float: left;}
    
    #youcan article #image #right{width:50%;float: left;}
    
    
    
    
#modelapplyphoto{width:100%;margin-top: 25px;}
#modelapplyphoto img{width:100%;}

#modellist{width:95%;max-width: 300px;height:360px;margin-left: auto;margin-right: auto;}
#box{width:50%;margin:;float:left;}



    #worked{width:96%;padding:3%;background-color: #fffacd;}    
    
#total{width:80%;padding:5%;max-width: 400px;margin-left: auto;margin-right: auto;margin-top: 15px; border : double 4px #ffa500 ; background-color: white;}

    #total h2{width:100%;text-align: center;}

#message{margin-top: 10px;}

#message p#small{font-size: 5px;margin-top: -10px;}
    

    #explainform{max-width:410px;margin-left: auto;margin-right: auto;}   
    
#contact{
    width:80%;
    max-width: 400px;
    font-size: 12px;
    margin:40px auto;
    text-align: left;}
#contact div#contactphoto{
    width:80%;
    margin:0 auto;}
#contact img{
    width:30%;
    height:40px;
    float:left;
    margin:5px;
}


div#footer{
    text-align:center;
    padding-top:40px;
    background-color: black;
    color:white;
}
    
div#footer a{color:white;text-decoration: none;}
    
div#footer a:hover{color:grey;text-decoration: none;}  
    
    
    
/* SNSボタンのスタイル */  
.share-img {
    width:40px;
    height:40px;
    margin-left:15px;
}     

}






